/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "JUST Sans", sans-serif;
  color: #000;
}

section {
  padding: 60px 0;
  overflow: hidden;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  color: inherit;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
.topbar {
  background: #fafafa;
  color: #000000;
  height: 45px;
  font-weight: normal;
  z-index: 996;
  transition: all 0.5s;
  font-size: 0.875rem;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
  transition: top 0.7s;
  background: #14579f;
}

.navbar {
  background: #14579f;
  transition: all 0.5s;
  z-index: 997;
  padding: 10px 0;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05);
}

.navbar .navbar-brand img {
  max-height: 80px;
}

.navbar-nav {
  padding-right: 10%;
}

header.header-scrolled {
  top: -45px !important;
}

header a.btn-outline-light {
  --bs-btn-border-color: #cc9233;
  --bs-btn-hover-bg: #cc9233;
  --bs-btn-hover-color: #ffffff;
}

/*--------------------------------------------------------------
# Banner
--------------------------------------------------------------*/
#banner {
  background-image: url(../img/banner_lp.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #fefefe;
  display: flex;
  flex-direction: column;
  margin-top: 130px;
  padding: 80px 0 120px 0;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
#about {
  background-color: #14579f;
}

#about .container {
  position: relative;
}

#about ul {
  padding-left: 1.1rem;
}

#about li::marker {
  color: #fec64a;
  font-size: 20px;
}

/*--------------------------------------------------------------
# Gallery
--------------------------------------------------------------*/
#gallery .gallery-slider {
  margin-bottom: 10px;
}

/*--------------------------------------------------------------
# Benefits
--------------------------------------------------------------*/
#benefits {
  background-image: url("../img/img_03.jpg");
  background-opacity: 0.1;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

#benefits::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.92);
}

#benefits .container {
  position: relative;
  z-index: 1;
}

/*--------------------------------------------------------------
# Our Solutions
--------------------------------------------------------------*/
#our-solutions {
  background: linear-gradient(to bottom, #fefefe 30%, #e5e5e5);
}

#our-solutions .swiper-slide {
  background-color: #fefefe;
  border-bottom-right-radius: 100px;
}

@media (min-width: 992px) {
  #our-solutions .swiper-slide {
    background-color: #fefefe;
    border-bottom-right-radius: 100px;
    max-width: 300px;
  }
}

/*--------------------------------------------------------------
# Faq
--------------------------------------------------------------*/
#faq {
  background-color: #e5e5e5;
}

.accordion .accordion-item .accordion-header {
  --bs-accordion-btn-color: #ffffff;
  --bs-accordion-btn-focus-border-color: #14579f;
  --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(20, 87, 159, 0.25);
  --bs-accordion-btn-bg: #14579f;
  --bs-accordion-active-color: #ffffff;
  --bs-accordion-active-bg: #14579f;
}

.accordion-button:after {
  order: -1;
  --bs-accordion-btn-icon-transform: rotate(-90deg);
  --bs-accordion-btn-icon-width: 17px;
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1792' height='1792' fill='%23cc9233' id='chevron'%3E%3Cpath d='m1363 877-742 742q-19 19-45 19t-45-19l-166-166q-19-19-19-45t19-45l531-531-531-531q-19-19-19-45t19-45L531 45q19-19 45-19t45 19l742 742q19 19 19 45t-19 45z'%3E%3C/path%3E%3C/svg%3E");
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1792' height='1792' fill='%23cc9233' id='chevron'%3E%3Cpath d='m1363 877-742 742q-19 19-45 19t-45-19l-166-166q-19-19-19-45t19-45l531-531-531-531q-19-19-19-45t19-45L531 45q19-19 45-19t45 19l742 742q19 19 19 45t-19 45z'%3E%3C/path%3E%3C/svg%3E");
  margin-left: 0;
  margin-right: 0.5em;
}

.accordion .accordion-item {
  background-color: #e5e5e5;
  border: 0;
  --bs-accordion-border-width: 0;
  --bs-accordion-color: #666666;
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
#testimonials {
  background-color: #fff;
}

#testimonials .testimonial-item {
  box-sizing: content-box;
  min-height: 320px;
  margin: 0 50px 0 50px;
}

#testimonials .container-fluid {
  padding: 0 150px;
}

#testimonials .testimonial-item h3 {
  font-size: 1.25rem;
  font-weight: bold;
}

#testimonials .testimonial-item h4 {
  font-size: 1rem;
  color: #b2b2b2;
}

.testimonial-text {
  font-weight: 200;
  font-size: 1rem;
  height: 150px;
  color: #000;
  overflow-y: scroll;
}

.testimonial-text::-webkit-scrollbar {
  width: 7px;
}

.testimonial-text::-webkit-scrollbar-thumb {
  background-color: #b3b3b3;
}

.testimonial-text::-webkit-scrollbar-track {
  background-color: #f3f4f5;
}

#testimonials .swiper-button-next,
#testimonials .swiper-button-prev {
  position: absolute;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  background-color: #b3b3b3;
  top: 55%;
  --swiper-navigation-size: 16px;
  --swiper-navigation-color: #ffffff;
}

#testimonials .swiper-button-next {
  right: 90px;
}
#testimonials .swiper-button-prev {
  left: 90px;
}

@media (max-width: 700px) {
  #testimonials .container-fluid {
    padding: 0 30px;
  }

  #testimonials .swiper-button-next {
    right: 3px;
  }
  #testimonials .swiper-button-prev {
    left: 3px;
  }
}

#testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 11px;
  height: 11px;
  background-color: #fff;
  border: 2px solid #b3b3b3;
  opacity: 1;
}

#testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #b3b3b3;
  border: 3px solid #b3b3b3;
  opacity: 1;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
#contact {
  padding: 0;
}

#contact .col-lg-6 {
  padding: 6%;
}

#contact .col-lg-6 .content {
  max-width: 550px;
}

.col-model {
  background-color: #fff;
  position: relative;
  min-height: 250px;
}

.col-model::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-image: url("../img/info.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media (min-width: 992px) {
  .col-model::before {
    background-size: cover;
  }
}

@media (min-width: 576px) {
  .col-model {
    min-height: 500px;
  }
}

.col-index {
  background-color: #14579f;
}

.col-index .progress {
  --bs-progress-bar-bg: #fff;
  --bs-progress-border-radius: 50rem;
  --bs-progress-height: 13px;
  --bs-progress-bg: #fff;
  border: 1px solid #fff;
}

.col-index .progress .progress-bar {
  background-image: linear-gradient(
    90deg,
    rgba(253, 253, 253, 1) 0%,
    rgba(45, 133, 198, 1) 85%
  );
  border-radius: 50rem;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
footer {
  background: #14579f;
  padding: 30px 0 30px 0;
  font-size: 0.9375rem;
}

footer .footer-brand {
  max-width: 180px;
}

footer .footer-link {
  font-weight: 100;
  display: flex;
  align-items: center;
  gap: 5px;
}

footer .footer-link img {
  transition: transform 0.5s;
}

footer .footer-link:hover img {
  transform: translateX(-5px);
}

footer .copy-border {
  border-top: 2px solid #cc9233;
}

footer .copy-text {
  color: #fff;
  padding-top: 30px;
}

/*--------------------------------------------------------------
# Custom Bootstrap Classes
--------------------------------------------------------------*/

/**
* Width and Heigth
*/

/**
* Margin and Padding
*/

.py-2-50 {
  padding-top: 0.7rem !important;
  padding-bottom: 0.7rem !important;
}

.px-4-50 {
  padding-right: 2rem !important;
  padding-left: 2rem !important;
}

/**
* Text
*/

.text-yellow {
  color: #fefe00;
}

.text-blue {
  color: #14579f;
}

.text-gold {
  color: #cc9233;
}

.text-justify {
  text-align: justify;
}

.ff-gilroy {
  font-family: "Gilroy";
}

.fs-90 {
  font-size: 90%;
}

.lh-2 {
  line-height: 2rem;
}

/**
* Border
*/

.border-blue {
  --bs-border-opacity: 1;
  border-color: rgba(45, 133, 198, var(--bs-border-opacity)) !important;
}

.border-green {
  --bs-border-opacity: 1;
  --bs-btn-border-width: 2px;
  border-color: rgba(51, 180, 74, var(--bs-border-opacity)) !important;
}

.border-gold {
  --bs-border-opacity: 1;
  border-color: rgba(204, 146, 51, var(--bs-border-opacity)) !important;
}

/**
* Background
*/

/**
* Buttons
*/

.transparent-input {
  background-color: rgba(255, 255, 255, 0.2) !important;
  border-color: rgba(255, 255, 255, 0.2) !important;
  color: #fff;
}

.transparent-input.form-select {
  background-position: right 1.4rem center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23fff' class='bi bi-caret-down-fill' viewBox='0 0 16 16'%3E%3Cpath d='M7.247 11.14 2.451 5.658C1.885 5.013 2.345 4 3.204 4h9.592a1 1 0 0 1 .753 1.659l-4.796 5.48a1 1 0 0 1-1.506 0z'/%3E%3C/svg%3E");
}

.transparent-input option {
  color: #000;
}

.transparent-input::placeholder {
  color: #fff;
}

.transparent-input:focus {
  color: #fff;
  box-shadow: 0 0 0 0.25rem rgba(45, 133, 198, 0.25);
}

.btn-green {
  --bs-btn-color: #fff;
  --bs-btn-bg: #cc9233;
  --bs-btn-border-color: #cc9233;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #aa7623;
  --bs-btn-hover-border-color: #cc9233;
  --bs-btn-focus-shadow-rgb: 204, 146, 51;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #cc9233;
  --bs-btn-active-border-color: #cc9233;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #daac62;
  --bs-btn-disabled-border-color: #daac62;
}

.btn-outline-blue {
  --bs-btn-color: #14579f;
  --bs-btn-border-color: #14579f;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #14579f;
  --bs-btn-hover-border-color: #14579f;
  --bs-btn-focus-shadow-rgb: 45, 133, 198;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #14579f;
  --bs-btn-active-border-color: #14579f;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #14579f;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #14579f;
  --bs-gradient: none;
}

/**
* Responsive Media Queries
*/

/* xxl */
@media (max-width: 1400px) {
}

/* xl */
@media (max-width: 1200px) {
}

/* lg */
@media (min-width: 992px) {
  .border-lg-0 {
    border: 0 !important;
  }
}

/* sm */
@media (min-width: 576px) {
  .w-sm-50 {
    width: 50%;
  }

  .w-sm-auto {
    width: auto !important;
  }

  .rounded-start-sm-4 {
    border-bottom-left-radius: var(--bs-border-radius-xl) !important;
    border-top-left-radius: var(--bs-border-radius-xl) !important;
  }
}

@media (max-width: 576px) {
  .w-sm-100 {
    width: 100%;
  }
}

/*--------------------------------------------------------------
# Fonts
--------------------------------------------------------------*/
@font-face {
  font-family: "JUST Sans";
  font-style: normal;
  font-stretch: 100%;
  font-weight: 800;
  font-display: swap;
  src:
    url("../fonts/JUST-Sans-ExBold.woff") format("woff"),
    url("../fonts/JUST-Sans-ExBold.woff2") format("woff2");
}

@font-face {
  font-family: "JUST Sans";
  font-style: normal;
  font-stretch: 100%;
  font-weight: 700;
  font-display: swap;
  src:
    url("../fonts/JUST-Sans-Bold.woff") format("woff"),
    url("../fonts/JUST-Sans-Bold.woff2") format("woff2");
}

@font-face {
  font-family: "JUST Sans";
  font-style: normal;
  font-stretch: 100%;
  font-weight: 600;
  font-display: swap;
  src:
    url("../fonts/JUST-Sans-SemiBold.woff") format("woff"),
    url("../fonts/JUST-Sans-SemiBold.woff2") format("woff2");
}

@font-face {
  font-family: "JUST Sans";
  font-style: normal;
  font-stretch: 100%;
  font-weight: 500;
  font-display: swap;
  src:
    url("../fonts/JUST-Sans-Medium.woff") format("woff"),
    url("../fonts/JUST-Sans-Medium.woff2") format("woff2");
}

@font-face {
  font-family: "JUST Sans";
  font-style: normal;
  font-stretch: 100%;
  font-weight: 400;
  font-display: swap;
  src:
    url("../fonts/JUST-Sans-Regular.woff") format("woff"),
    url("../fonts/JUST-Sans-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "JUST Sans";
  font-style: normal;
  font-stretch: 100%;
  font-weight: 300;
  font-display: swap;
  src:
    url("../fonts/JUST-Sans-Light.woff") format("woff"),
    url("../fonts/JUST-Sans-Light.woff2") format("woff2");
}

@font-face {
  font-family: "JUST Sans";
  font-style: normal;
  font-stretch: 100%;
  font-weight: 200;
  font-display: swap;
  src:
    url("../fonts/JUST-Sans-ExLight.woff") format("woff"),
    url("../fonts/JUST-Sans-ExLight.woff2") format("woff2");
}

/**
* Gilroy
*/

@font-face {
  font-family: "Gilroy";
  src: url(../fonts/Gilroy-ExtraBold.otf) format("opentype");
  font-style: normal;
  font-stretch: 100%;
  font-display: swap;
  font-weight: 700;
}

@font-face {
  font-family: "Gilroy";
  src: url(../fonts/Gilroy-Light.otf) format("opentype");
  font-style: normal;
  font-stretch: 100%;
  font-display: swap;
  font-weight: 300;
}
